Tuesday, June 30, 2009

Next Time RTFM, Myself Included

We are working on a Lotus Quickplace tool for a rather large customer.
Problem was we don't have QP running, just Lotus Quickr 8.2.

Small differences could be project threatening, so off I go to build a QP 7.x server.

Using Lotus Domino 7.0.4 as the base.

Any takers what is wrong with this configuration?

Herein is a warning to us all.

Never presume a version of any program works with any other program.

Needless to say in this lovely technote(#1380610) from IBM the following is succinctly stated among other information:

Lotus QuickPlace 7.0 or 7.x is not supported, and should not be installed, on Lotus Domino 7.0.4.


So back to Partnerworld I go for the 4th time today in search of code.